<?php
//include_once("c_esmo_gateway_upload.php");
include_once("c_ot_working_vpf.php");
//include_once(_DIR_TO_ENGINE.'/admin/i_admin_system.php') ;
class c_page_cab_ot_working_vpf_upload_docs extends c_page_cab_ot_working_vpf
{
 public $h1='Классы условий труда - загрузка документов' ;



 function block_main()
 { 
   $this->panel_filter_info() ;
   include_once(_DIR_EXT.'/upload_files/panel_upload_files.php') ;
   panel_upload_files(array('target_url'=>'/cab/ot/upload/docs/json/',
		                    'extFilter'=>'jpg;pdf',
		                    'extraData'=>array('obj_reffer'=>$this->inrm)
   )) ;
 }



 
}
?>